# Uses of Class
org.eclipse.ui.actions.CopyFilesAndFoldersOperation

Packages that use CopyFilesAndFoldersOperation
Package
Description
org.eclipse.ui.actions
Classes for actions and operations used in a workbench window, page, or part in the Eclipse Platform User Interface.

## Uses of CopyFilesAndFoldersOperation in org.eclipse.ui.actions

Subclasses of CopyFilesAndFoldersOperation in org.eclipse.ui.actions
Modifier and Type
Class
Description
`class`
`MoveFilesAndFoldersOperation`
Moves files and folders.
Fields in org.eclipse.ui.actions declared as CopyFilesAndFoldersOperation
Modifier and Type
Field
Description
`protected CopyFilesAndFoldersOperation`
CopyResourceAction.`operation`
The operation to run.
Methods in org.eclipse.ui.actions that return CopyFilesAndFoldersOperation
Modifier and Type
Method
Description
`protected CopyFilesAndFoldersOperation`
CopyResourceAction.`createOperation()`
Returns the operation to perform when this action runs.
`protected CopyFilesAndFoldersOperation`
MoveResourceAction.`createOperation()`